cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Miles Spoor (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-9232) Requires cordova-ios 4 but that version is not released yet
Date Tue, 23 Jun 2015 13:43:01 GMT

    [ https://issues.apache.org/jira/browse/CB-9232?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14597654#comment-14597654
] 

Miles Spoor commented on CB-9232:
---------------------------------

`cordova plugin add cordova-plugin-whitelist@1.0.0`

This workaround proposed by Sebastián Rojas works for me

> http://stackoverflow.com/questions/30991828/cordova-plugin-whitelist-failed-asking-for-cordova-ios-4

> Requires cordova-ios 4 but that version is not released yet
> -----------------------------------------------------------
>
>                 Key: CB-9232
>                 URL: https://issues.apache.org/jira/browse/CB-9232
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin Whitelist
>            Reporter: Sebastián Rojas
>            Priority: Critical
>              Labels: cordova-ios-4.0.x
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message